/**/
body, html {
	margin: 0;
	padding: 0px 0px 80px 0px;
	background-color: #F9D46F;
	font-family: sans-serif;
}

/*table.header {
	margin: 0;
	padding: 0;
	border: 0px solid #8B4513;
	background-color: transparent;
}

table.header td.logo {
	margin: 0;
	padding: 0;
	border: 0px solid #8B4513;
	background-color: transparent;
	text-align: center;
}*/

#page{
	display: flex;
	margin: 0 auto; 
	text-align: left;
	/*width: 100%;*/
	/*max-width: 886px;*/
	max-width: 1226px;
	/*background:  url(../img/pozadi_new2.png)  0 182px no-repeat;*/
	padding: 1px 0;
	/*position: relative;*/
}

div.leftcolumn, div.rightcolumn {
/*
	position: relative;
	left: 891px;
	top: 210px;
	width: 170px;
	_width: 181px;
*/
	width: 10.625rem;
	padding: 13rem 0 0 0.5rem;
}

div.main {
	flex-grow: 1;
	/*margin: auto;*/
	padding: 0px;
	border: 0px solid #8B4513;
	width: 100%;
	max-width: 55.375rem;
	/*table-layout: fixed;*/
	border-collapse: collapse;
	/*tdisplay: block;*/
	vertical-align: top;
}

div.menuobsahcontainer {
	width: 100%;
	/*display:flex;*/
}

div.main div.menuwrap {
 	display: inline-block;
	vertical-align: top;	
	/*float: left;	*/
	width: 30%;
	margin: 0;
	padding: 0;
}

div.main div.obsahwrap {
	flex-grow: 1;
	width: 69%;
	margin: 0;
 	display: inline-block;
	padding: 0;
}

div.main div.obsah {

	/*float: left; */
	/*width: 600px;*/
	vertical-align: top;	
	margin: 1rem 0 0 1rem;
	padding: 0.5rem 1rem 0 1rem;
	background: linear-gradient(to bottom, white 0%, rgba(249,212,111,1) 300px); /* W3C */
	border-top: 2px solid rgba(168,143,138,1);
	position: relative;
}

div.main div.menuwrap div.menubg {
/*
	background-image: url(../img/leftmenu.png);
	background-position: left top;
	background-repeat: no-repeat;
*/	
	background: linear-gradient(to bottom, white 0%, rgba(249,212,111,1) 300px); /* W3C */
	border-top: 2px solid rgba(168,143,138,1);

	padding: 9px 0px 9px 0px !important;
	/*border: 0px !important;*/
	margin: 1rem 0 0 0;
	/*margin: 15px 0px 0px 0px !important;*/
	/*width: 279px;*/
}

div.main div.menuwrap div.menubg div.menucaption {
	float: right;
	transform: rotate(-90deg);
	opacity: 0.5;
	transform-origin: 100% 100%;
	line-height: 140%;
	display: none;
}

div.main div.menuwrap div.katmenuitem {
	border: 0px;
	vertical-align: top;
	padding: 0px 0px 0px 0px;
	color: #774A30; 
	line-height: 25px;
	font-size: 0.9rem;
	font-weight: bold;
	text-align: left;
	/*width: 280px;*/
}



div.main div.menuwrap A{
	/*
	font-family: Arial, Helvetica, sans-serif;
	*/
	font-style: normal;
	font-weight: bold;
	color: #774A30;
	text-decoration: none;
	padding: 0px 10px 0px 0px;
	/*width: 280px;*/
}

div.main div.menuwrap	A:HOVER {
	/*
	font-family: Arial, Helvetica, sans-serif;
	*/
	font-style: normal;
	font-weight: bold;
	color: Red;
	text-decoration: underline;
}

.obsah hr {
	/*width: 600px;*/
}

div.main div.obsah P {
	padding: 0;
	color: #774A30; 
	font-size: 12px;
	font-weight: normal;
	text-align: left;
	line-height: 15px;
}

div.main div.obsah P A{
	color: #8B0000;
	text-decoration: none;
}

div.main div.obsah P A:hover{
	color: Red;
	text-decoration: underline;
}

table.hledej {
	margin: 0;
	padding: 0;
	color: #774A30;
	background-color: transparent;
	/*width: 560px;*/
	width: 100%;
	color: maroon; 
	font-size: 12px;
	font-weight: normal;
	line-height: 15px;
}

table.hledej-img {
	margin: 0;
	padding: 0;
	color: #774A30;
	background-color: transparent;
	/*width: 560px; */
	color: maroon; 
	font-size: 0.9rem;
	font-weight: normal;
	/*line-height: 15px; */
	border-bottom: 1px solid #603627;
}

td.topnews {
	border-top: 1px solid #603627;
}

/*!!! - bordered cell */
table.hledej-img td.bordered {
	border-bottom: 1px solid #603627;
}

table.hledej td{
	margin: 0;
	padding: 0;
	border: 0px solid #8B4513;
	background-color: transparent;
	text-align: left;
}

table.hledej td.button{
	margin: 0;
	padding: 0;
	border: 0px solid #8B4513;
	background-color: transparent;
	text-align: center;
}

table.hledej th{
	color: #774A30;
	margin: 0;
	padding: 0;
	border: 0px solid #8B4513;
	background-color: transparent;
	/*width: 286px;*/
	text-align: right;
	vertical-align: middle;
}

table.footer {
	margin-bottom: 0px;
	margin-left: 0px;
	margin-right: 0px;
	margin-top: 0px;
}

table.footer td{
	font-size: 1rem;
	font-weight: normal;
	text-align: left;
	line-height: 15px;
	/*width: 600px;*/
	height: 30px;
	background-image: url(../img/pata.gif);
	background-repeat: no-repeat;
	background-position: top left;
}

table.footer td A{
	color: #8B0000;
	text-decoration: none;
}

table.footer td A:hover{
	color: Red;
	text-decoration: underline;
}

table.kosik {
  margin: 10px 0px 0px 0px;
	padding: 0;
	border: 0px solid #8B4513;
	background-color: transparent;
	background-image: url(https://www.antikvariaty.cz/img/pozadi_kosik.jpg);
	background-repeat: no-repeat;
	background-position: top;
	/*width: 580px;*/
}

table.kosik td{
	margin: 0;
	padding: 0;
	border: 0px solid black;
	vertical-align: middle;
}

table.kosik td P {
	margin: 0px 50px 10px 20px;
	padding: 0;
	color: #774A30;
	font-size: 12px;
	font-weight: normal;
	text-align: left;
	line-height: 15px;
}

table.kosik td P A{
	color: #8B0000;
	text-decoration: none;
}

table.kosik td P A:hover{
	color: Red;
	text-decoration: underline;
}

/* pridano: Odula 2004-05-12 */
/* styly ke strance kategorie.php */
div#cat-container {
	width: 100%;
}

div#cat-container ul,li {
	margin: 0px;
	padding: 0px;
	line-height: 150%;
	list-style-type: none;
	list-style-image: none;
}

div#cat-container li {
	padding-left: 12px;
	background: url('https://www.antikvariaty.cz/img/cat-item.gif') 0px 10px no-repeat;
}

div#cat-container div#left {
	padding: 0px 0px 0px 40px;
	height: 100%;
	float: left;
}

div#cat-container div#right {
	padding: 0px 0px 0px 40px;
	height: 100%;
	float: left;
}

div#cat-container a {
	font-style: normal;
	font-weight: bold;
	color: #774A30;
	text-decoration: none;
}

div#cat-container a:hover {
	font-style: normal;
	font-weight: bold;
	color: Red;
	text-decoration: underline;
}

/* styly ke strance header2.inc.php */
table#headtable a#logo {
	display: block;
	/*width 886px;
	height: 74px;*/
	height: auto;
  	/*background-image: url(../img/logo.gif);*/
  	background-size:100%;
	overflow: hidden;
}

table#headtable a#logo div.oldh1 {
	display: none;
}

table#headtable a {
	letter-spacing: 1px;
	margin: 0px;
	padding: 0px;
	color: #603627; /*font-family:Arial;*/
	font-size: 19px;
	font-weight: bold;
	text-decoration: none;
}

table#headtable a#middle {
	padding-left: 24px;
	background: url('../img/header_item.gif') 6px 6px no-repeat;
}

table#headtable a#right {
	padding-left: 24px;
	background: url('../img/header_item.gif') 6px 6px no-repeat;
}

table#headtable a:hover {
	color: #FFF;
}

table#headtable span {
	display: none;
}

/* CEO: nahrazeni obrazku v zahlavi */
#headimg-zaznamova-sluzba {
	/*width: 194px;*/
	height: 33px;
	background: url('https://www.antikvariaty.cz/img/nadpis_zaznamova_sluzba.gif') no-repeat;
	float: right;
}

#headimg-zaznamova-sluzba strong {
	display: none;
}

#headimg-online-katalog {
	/*width: 194px;*/
	height: 33px;
	background: url('https://www.antikvariaty.cz/img/nadpis_on_line_katalog.gif') no-repeat;
	float: right;
}

#headimg-online-katalog strong {
	display: none;
}

#headimg-nakupni-kosik {
	/*width: 194px;*/
	height: 33px;
	background: url('https://www.antikvariaty.cz/img/nadpis_nakupni_kosik.gif') no-repeat;
	float: right;
}

#headimg-nakupni-kosik strong {
	display: none;
}

#headimg-nabidnete-nam {
	/*width: 194px;*/
	height: 33px;
	background: url('https://www.antikvariaty.cz/img/nadpis_nabidnete_nam.gif') no-repeat;
	float: right;
}

#headimg-nabidnete-nam strong {
	display: none;
}

#headimg-obchodni-podminky {
	/*width: 194px;*/
	height: 33px;
	background: url('https://www.antikvariaty.cz/img/nadpis_obchodni_podminky.gif') no-repeat;
	float: right;
}

#headimg-obchodni-podminky strong {
	display: none;
}

#headimg-odkazy {
	/*width: 194px;*/
	height: 33px;
	background: url('https://www.antikvariaty.cz/img/nadpis_odkazy.gif') no-repeat;
	float: right;
}

#headimg-odkazy strong {
	display: none;
}

#headimg-kontakty {
	/*width: 194px;*/
	height: 33px;
	background: url('https://www.antikvariaty.cz/img/nadpis_kontakty.gif') no-repeat;
	float: right;
}

#headimg-kontakty strong {
	display: none;
}

table.kosik div#logo {
	/*width: 460px;*/
	height: 50px;
	background: url('https://www.antikvariaty.cz/img/logo_kosik.gif') no-repeat;
}

table.kosik div#logo div.oldh1 {
	display: none;
}

/* oldfrog */
div.oldh1#logo {
	margin: 0;
}
div.oldh1#logo a{
	display: block;
	/*width: 886px;
	height: 74px;*/
	/*background: url('../img/logo.gif') no-repeat;*/
}

div.oldh1#logo img {
	width: 100%;
	max-width: 886px;
	height: auto;
}


div.oldh1#logo  a span{
	display: none;
}

span.separator {
	padding-left: 28px;
	background: url('../img/header_item.gif') 6px 2px no-repeat;
}

div.stripe {
	color: white;
	font-family: sans-serif;
	font-weight: bold;
	/*margin: 12px 0px 20px 0px;*/
	margin: 0.75rem 0px 1.25rem 0px;	
	padding: 2px 0px 2px 0px;
	/*background: url('../img/stripe_pozadi.png') 0px 0px no-repeat;*/
	background: linear-gradient(to right, rgba(221,185,100,1), rgba(157,127,72,1)); /* W3C */
  	height: 20px;
}

div.hamburger1 {
	display: none;
	float: left;
	position: relative;
	top: 0;
	width: 2rem;
	margin: 0;
	padding: 0.1rem 0 0 0;
}

div.hamburger1 span {
	color: #774A30; 
	font-weight: bold;
	font-size: 1rem;
}

div.main{
	margin-bottom: 60px;
}

.head a {
	letter-spacing: 1px;
	margin: 0px;
	padding: 0px;
	color: #603627; /*font-family:Arial;*/
	font-size: 19px;
	font-weight: bold;
	text-decoration: none;
}

td.navigation,
td.hide,
td.book {
	padding: 0;
}

td.hide {
	border-top: 1px solid #603627;
}

h1 {
	color: #603627;
	color: #8B0000;
	padding-top: 0px;
	padding-bottom: 10px;
	margin: 1.5rem 0 0.5rem 0 ;
	font-size: 1.4rem;
}

div.book h1 {
	margin: 0;
}

h2 {
	font-size: 0.8rem;
	margin-top: 1rem;
	margin-bottom: 1rem;
}

h2.nazev {
	font-size: 1em;
	margin: 0;
}

.description {
	margin-top: 0.5rem;
}

strong.cena {
	padding-top: 5px;
  display: block;
}

span.oldcena {
  text-decoration: line-through;
  font-weight: normal;
}

span.cenaicon {
  padding-left: 10px;
}

img.hide,
img.book {
	float: left;
	margin-right: 8px;
}

img.noborder {
	border: none;
}

img.bookdnes {
	float: left;
	margin-right: 8px;
	border: 5px solid #95b243 !important;
}

img.booktyden {
	float: left;
	margin-right: 8px;
	border: 5px solid #8975b0 !important;
}
span.bookdneshint {
    border: 3px solid #95b243 !important;
    padding: 0px 3px 0px 3px;
    white-space:nowrap; 
    display:inline-block;
}

span.booktydenhint {
    border: 3px solid #8975b0 !important;
    padding: 0px 3px 0px 3px;
    white-space:nowrap; 
    display:inline-block;
}
.logo img {
	margin-right: 0px;
}

td.links {
}

/*-!*/
span.logo img.logo {
	padding-top: 5px;
	padding-right: 0px;
	float: right;
}

span.links {
	position: relative;
	bottom: 0px;
	padding-top: 5px;
	float: left;
	color: #603627;
	font-size: small;
}

div.links {
	vertical-align: bottom;
}

a.kosik img,
a.reserved img {
	float: right;
  padding-top: 0px;
	padding-left: 5px;
}

td.navigation span.left {
	float: left;
}

td.navigation span.right {
	float: right;
}

div.notfound {
	margin: 10px 0px 40px 0px;
}

.links a,
.navigation a {
	color: #8B0000;
	text-decoration: none;
	font-size: 10pt;
}

.categories a,
div.categories {
	padding: 0px;
	margin: 0px;
	color: #603627;
	font-weight: bold;
	text-decoration: none;
}

.categories li {
	list-style-type: circle;
	list-style-type: disc;
}

.categories li:first-letter {
	text-transform: uppercase;
}

.cena,
.objednat {
	padding: 0;
}

.shrnuti {
	padding: 10px 0px 10px 0px;
}

.objednat a {
	color: #8B0000;
	font-weight: bold;
	text-decoration: none;
}

.hide a,
.book a {
	color: #8B0000;
	text-decoration: none;
}

.title {
	padding: 0px 0px 3px 0px;
}

.red {
    color: /*red*/#DE0B01;
}

.cervenyText{
    /*font-size: 9pt;
    color: rgb(255, 0, 0);*/
    color: /*red*/#DE0B01;
    font-weight: bold;
}
div.main td.cervenyTextImportant p{
    /*color: rgb(255, 0, 0) !important;*/
    color: /*red*/#DE0B01 !important;    
}
div.katmenuitem.cervenyText a.kmenu{
    /*font-size: 9pt;
    color: rgb(255, 0, 0);*/
    color: /*red*/#DE0B01;
    font-weight: bold;
}
#page > table > tbody > tr:nth-child(3) > div.obsah > table > tbody > tr:nth-child(3) > td > p{
    font-size: 9pt;
    color: rgb(255, 0, 0);
    font-weight: bold;
}

span.cena {
	float: left;
}

span.celkem {
	float: left;
}

span.objednat {
	float: right;
}

span.pokracovat {
	float: right;
}

.vyjmout {
	float: right;
}

.title:first-letter {
	text-transform: uppercase;
}

div.oldh1,
.counter {
	font-size: small;
}

table.hledej {
	border-bottom: 1px solid #603627;
}

.counter {
	color: white;
}

.image {
	padding: 10px 0px 10px 0px;
}

.picture {
	display: block;
	padding: 5px 0px 5px 0px;
}

.bookdesc {
	padding-top: 18px;
	padding-bottom: 10px;
	border-bottom: 1px solid #8B0000;
}

div.inform {
	/*width: 440px;*/
	color: #603627;
	padding-top: 20px;
	padding-bottom: 10px;
	font-size: small;
}

div.inform a {
	color: #8B0000;
	text-decoration: underline;
}

td.submit input {
	float: right;
}

div.pocet {
	padding: 0px 0px 10px 0px;
}

div.title {
	font-weight: bold;
}

table.order {
	color: #603627;
	color: #8B0000;
	padding-top: 5px;
	text-align: left;
	font-size: small;
}

table.order th {
	text-align: right;
}

table.order td {
	padding: 0px 0px 10px 0px;
}

table.order table.prevzeti td {
	padding: 0px 0px 0.2rem 0.2rem;
}

.order input,
.order select,
.order textarea {
	margin: 0px 0px 0px 10px;
}

.order td {
}

td.submit {
	text-align: right;
}

div.obsah span.text {
	/*width: 190px;*/
	float: left;
}

div.obsah span.mapa {
	float: right;
}

div.obsah span.mapa img {
	/*width: 230px;*/
	margin-top: 15px;
	margin-bottom: 15px;
}

ol li {
	color: #603627;
	list-style-type: decimal;
}

ol li a {
	font-weight: bold;
	list-style-type: decimal;
}

ul {
	padding-top: 0px;
	margin-top: 0px;
}
span.pozor{
    /*color: red;*/
    color: #DE0B01;
}
.vyrazenaKniha{
    /*color: red !important;*/
    color: #DE0B01 !important;
    /*color: #f5f5f5 !important;*/
}

span.search {
	float: right;
}

span.detail {
	float: right;
}

div.obsah {
	/*width: 200px;*/
}

span.required,
span.requiredAddress,
sup.required,
sup.requiredAddress {
	font-weight: bold;
}

span.required,
sup.required {
	/*color: red;*/
	color: #DE0B01;
}

span.requiredAddress,
sup.requiredAddress {
	color: grey;
}

table.order {
	color: #603627;
}

div.links {
	/*color: red;*/
	color: #DE0B01;
	/*width: 560px;*/
}

div.inform {
	/*width: 448px;*/
	border-bottom: 1px solid #603627;
}

.news {
	/*width: 560px;*/
	padding-top: 5px;
	padding-bottom: 15px;
	border-bottom: 1px solid #603627;
}

.news a {
	color: #8B0000;
	font-size: small;
	text-decoration: none;
}

.bordered {
	border-bottom: 1px solid #603627;
}

.basket_text {
	margin-top: 20px;
	margin-bottom: 20px;
}

td.book {
    border-top: 1px solid #603627;
}

a {
	color: #8B0000;
	text-decoration: none;
	font-weight: bold;
}

table.hledej-img td {
	padding-top: 0.2rem;
	padding-bottom: 0.2rem;
}

table.hledej th {
	padding-right: 15px;
}

table.hledej td {
	padding-top: 0.1rem;
	padding-bottom: 0.1rem;
}

table.hledej input {
	width: 100%;
}

table.hledej input.chkbox {
	width: 15px;
}

tbody {
	padding: 0px;
	margin: 0px;
}

h1.categories {
	padding: 0px;
	margin: 0px;
}

table th {
}

table.order {
	/*width: 448px; *//*!!!*/
	padding-bottom: 5px;
	border-bottom: 1px solid #603627;
}

table.order th.input_label {
	/*width: 180px;*/
	vertical-align: middle;
}

table.order td.input_value {
	width: auto;
}

table.order input.full {
	/*width: 300px;*/
}

table.order input.full234 {
	/*width: 234px;*/
}

table.order input.full50 {
	/*width: 50px;*/
}

table.order select.half {
	/*width: 130px;*/
}

table.hledej td {
	width: 70%;
}

table.hledej td {
}

span.matrjoska {
	margin: 0px;
	padding: 0px;
}

span.statistiky {
	margin-top: 0px;
	padding-top: 0px;
	margin-right: 5px;
	float: right;
}

.statistiky img {
	border: none;
	padding-top: 10px;
}

.recommend {
}

.recommend .left {
}

.recommend .left img {
	float: left;
}

.recommend .right {
}

.recommend .right img {
	float: right;
	padding: 0px;
	margin: 0px;
}

.recommend .right span.search {
	float: left;
}

table.order h1:first-letter {
	text-transform: uppercase;
}

.kosik img {
	padding: 0px;
	margin: 0px;
}

table.hledej tr th,
table.hledej tr td {
	vertical-align: middle;
}

tbody.texts td div {
	color: #603627;
	padding-top: 2px;
	padding-bottom: 7px;
}

span.lastupdate {
	color: #603627;
}

span.itemscount {
	color: #603627;
}

div#titleimg {
	display: block;
	text-align: right;
	margin-top: -25px;
	margin-bottom: -13px;
	position: relative;
	right: -0.5rem;
	/*top: 190px; */
	z-index: 99;
}

div.tdhead {
	text-align: center;
}

div.tdhead div.head {
	/*width: 886px;*/
	padding-top: 10px;
}

/*
div.tdhead div.head {
	position: relative;
	left: 27px;
	padding: 0px;
	margin: 0px;
	width: 683px;
	background: green;
}

*/
.head .antics a {
	/*font-size: 18px;*/
	font-size: 1.1rem;
}

.head .antics {
	white-space: nowrap;
	width: 100%;
	overflow: hidden;
	padding: 0;
	margin: 0;
	
	}

/**/

/* ===============jakub===================== */
hr{
	display: none;
}
body{
	text-align: center;
}
#col1{
	/*width: 280px;*/
}
img{
	border: none;
}
sup{
	line-height: 1;
	vertical-align: baseline;
	position: relative;
	top: -.5em;
	right: -.1em;
	padding-right: .2em;
}
#quicksearch, #webmaster,  #langs, #counter{
	/*border-right: 1px solid #A98A34 !important ;*/
	border: 0px;
	border-right: 1px solid #A98A34;
	margin: 0px 0px 0px 0px;
	font-size: 0.8rem;
	text-align: right;
	padding: 10px 20px 10px 0px; 
}
#langs a, #webmaster a {
  padding: 0px;
}
#quicksearch {
	text-align: right;
	background: url('../img/stripe_pozadi.png') repeat-y;	
	margin-top: 10px;
	padding: 10px 20px 10px 20px; 
}
#quicksearch h3{
	text-align: left;
	margin: 0;
	font-size: 11px;	
	margin-bottom: 5px;
}
#quicksearch input{
	/*width: 230px;*/
	margin-bottom: 5px;
}
#quicksearch input.chkbox{
	/*width: 25px;*/
	margin-bottom: 0px;
}
#webmaster{
	text-align: right;
	font-size: 0.8rem;
	border-top: 1px solid #603627;
}
* html #counter{
	margin-bottom: -45px !important;
}

.nowrap {
	white-space: nowrap;
}

.search-hints {
	color: #774A30; 
}

/* advertisement */
.advertisement{
	/*width: 170px;*/
	/*_width: 181px;*/
	font-size: 11px;
	border-top: 1px solid #603627;
	border-right: 1px solid #603627;
	padding-right: 10px;
}

.advertisement .clear{
	clear: both;
}

.advertisement .ad-title{
	text-transform: uppercase;
	color: #603627;
	background: #F9D46F;
	padding-right: 5px;
	margin-top: -10px;
	position: relative;
	top: -7px;
}

.advertisement .ad-row{
	margin-bottom: 10px;
	clear: both;
}

.advertisement .ad-row a.left{
	float: left;
	margin-right: 10px;
}

.advertisement .ad-row strong.title{
	color: #800000;
}

.advertisement .ad-row p{
	margin: 0;
}

div.images {
      margin-top: 10px;
      margin-bottom: 10px;
}

img.otherimage {
      margin: 0px 8px 0px 0px;
}

div.otherimage {
      display: block;
}

tr.show {
	display : table-row;
	*display : block;
}
tr.hidden {
	display : none;
}

div.input_help {
  padding: 2px 0px 0px 10px !important;
  /*color: red !important;*/
  color: #DE0B01 !important;
  font-size: 10px !important;
}

div.topmenu a {
  font-size: 0.9rem;
}

div.katmenuitem {
  padding: 0px 0px 0px 10px !important;
  border: 0px !important;
  margin: 0px !important;
}
div.katmenuitem a {
  text-decoration: none !important;
}

div.katmenuitem a.imp {
  font-weight: bold !important;
  color: #8b0000 !important;
  font-size: 16px;
}

div.katmenuitem a.kmenu0 {
  font-weight: bold !important;
}

div.katmenuitem a.kmenu1 {
	background-image: url(https://www.antikvariaty.cz/img/sipka.png);
	background-repeat: no-repeat;
  margin-left: 0px !important;
  padding-left: 10px !important;
  font-weight: normal !important;
}

div.katmenuitem a.kmenu2 {
	background-image: url(https://www.antikvariaty.cz/img/sipka.png);
	background-repeat: no-repeat;
  margin-left: 10px !important;
  padding-left: 10px !important;
  font-weight: normal !important;
}

div.katmenuitem a.kmenu3 {
	background-image: url(https://www.antikvariaty.cz/img/sipka.png);
	background-repeat: no-repeat;
  margin-left: 20px !important;
  padding-left: 10px !important;
  font-weight: normal !important;
}

div.katmenuitem a.kmenu4 {
	background-image: url(https://www.antikvariaty.cz/img/sipka.png);
	background-repeat: no-repeat;
  margin-left: 30px !important;
  padding-left: 10px !important;
  font-weight: normal !important;
}

div.katmenuitem a.kmenu5 {
	background-image: url(https://www.antikvariaty.cz/img/sipka.png);
	background-repeat: no-repeat;
  margin-left: 40px !important;
  padding-left: 10px !important;
  font-weight: normal !important;
}

div.katmenuitem a.kmenu6 {
	background-image: url(https://www.antikvariaty.cz/img/sipka.png);
	background-repeat: no-repeat;
  margin-left: 50px !important;
  padding-left: 10px !important;
  font-weight: normal !important;
}

div.katmenuitem a.kmenu7 {
	background-image: url(https://www.antikvariaty.cz/img/sipka.png);
	background-repeat: no-repeat;
  margin-left: 60px !important;
  padding-left: 10px !important;
  font-weight: normal !important;
}

div.katmenuitem a.kmenu8 {
	background-image: url(https://www.antikvariaty.cz/img/sipka.png);
	background-repeat: no-repeat;
  margin-left: 70px !important;
  padding-left: 10px !important;
  font-weight: normal !important;
}

/*tr.navigation div h1, */.texts h1 {
  font-size: 10pt;
}

span.spanmenu {
  display: none;
}

div.loga {
  text-align: right !important;
  /*width: 279px;*/
  font-size: 0.8rem;
  color: #774A30;
  padding: 10px 20px 0px 0px;
}

h3.upozorneni {
	font-size: 15px;
	padding: 10px;
}



/* lastbooks */
.lastbooksentry{
	/*width: 170px;
	_width: 181px;*/
	font-size: 11px;
	border-top: 1px solid #603627;
	border-right: 1px solid #603627;
	padding-right: 10px;
  margin-top: 30px;
}

.lastbooksentry .clear{
	clear: both;
}

.lastbooksentry .lb-title{
	text-transform: uppercase;
	color: #603627;
	background: #F9D46F;
	padding-right: 5px;
	margin-top: -10px;
	position: relative;
	top: -7px;
}

.lastbooksentry .lb-row{
	margin-bottom: 10px;
	clear: both;
}

.lastbooksentry .lb-row a.left{
	float: left;
	margin-right: 10px;
}

.lastbooksentry .lb-row strong.title{
	color: #800000;
}

.lastbooksentry .lb-row p{
	margin: 0;
}

img.lastbookimg {
  padding: 0px 0px 5px 0px;
}

a {
  cursor: pointer;
}

div.book {
    position: relative;
  float: left;
  width: 100%;
  margin-top: 1rem;
}

a.kosik {
  float: right;
  height: 45px;
}

div.tools {
  float: left;
  z-index: 200;
  position: absolute;
  /*left: 304px;*/
  left: 5rem;
  /*width: 520px;*/
  display: none;
  border: 1px solid #774A30;
  background-color: white;
  padding: 20px;
}

div.tools img.imgtools {
  float: left;
  padding: 0px;
  margin: 0px;
  border-right: 15px solid white; 
  border-bottom: 15px solid white; 
}

div.tools div.ttools {
  text-align: right;
  margin: 15px 0px 0px 0px;
  padding: 15px 0px 10px 20px;
  border-top: 2px solid #603627;
}

.tools-cell {
  float: left;
  height: 0px;
}

#category_reg {
  float: left;
  border-bottom: 2px solid #774A30;
  margin: 0px 30px 20px 0px;
  padding: 0px 0px 10px 10px;
  /*width: 250px;*/
}

.highlight{
    background-color: yellow;
}
.signaturaFront{
    color: gray;
    /*position: absolute;
    bottom: -42px;
    left: 5px; */
    font-size: x-small;
    float: left;
    margin-top: 0.5rem;
}

/* dawe */
#page .main div.topmenu .cervenyText { font-size:9pt; color: /*red*/#DE0B01;font-weight: bold; }
#infobox { position:fixed; top:0; left:0; width:100%; z-index:210; }
#infobox > div { background:#8B0000; color:#fff; overflow:hidden; height:0; font-size:14px; border-bottom:1px solid #333; position:relative; }
#infobox > div > p { padding:15px 45px; margin:0; text-align:center; }
#infobox > div > p > a { color:inherit; text-decoration:underline; }
#infobox > div > a.close { position:absolute; right:15px; top:50%; margin-top:-0.33em; text-decoration:none; color:#fff; cursor:pointer; display:block; width:0.66em; height:0.66em; font-size:2em; text-align:center; line-height:0.66em; }
#infobox > div > a.close:hover { color:#fff; }
#ajax-helper { display:none; }
#formular .order input[type="radio"] + label { display:inline-block; padding:3px 0 3px 6px; }
#formular .order hr { display:block;padding:0;margin:5px 10px;width:90%;border:none;border-bottom:1px solid #ac9380; }
#formular .order th { vertical-align:top; padding-top:5px; }
#formular .order td { vertical-align:top; }
#formular .order td.td_prevzeti input[type="radio"] + label { max-width:390px; /*margin-right: -100px;*/ }
#formular .order td.td_prevzeti input[type="radio"] + label em { text-decoration:line-through; }
#formular .order td.td_prevzeti input[type="radio"] + label span { color:/*red*/#DE0B01; }
/* .objednat a.button_objednat { display:inline-block; background:#F8D97C; color:#7BAC06; font-size:1.5em; line-height:1.5em; height:1.5em; vertical-align:bottom; padding:0.5em 0.5em 0 0.5em; border:1px solid #fff; } */
.objednat a.button_objednat > strong { color:#008929;  }
/*eof*/

/* DN: paginator */
a.pag {
	display: none; /* default */
}

a.pagFstNum {
	font-size: 80%;
}

a.pagFstArr {
	font-size: 100%;
}

a.pagPrvNum {
	font-size: 100%;
}

a.pagPrvArr {
	font-size: 120%;
}

.pagMidNum {
	display: inline;
	font-size: 110%;
	text-align: center;
}

/* DN: admin */

body.admin div.logo {
	height: 1rem;
	float: left;
}

/* DN: responzivni */

@media (max-width: 70rem) {
	#page {
		display: block;
	}
	div.leftcolumn {
		display: none;
	}
	div.rightcolumn {
		margin: auto;
		width: 90%;
		vertical-align: top;
		height: 0;
		padding-top: 4rem;
	}
	div.topmenu a {
	  	font-size: 0.8rem;
	}
	div.topmenu {
		padding: 0 0.5rem 1rem 0.5rem;
	}
	
	.advertisement {
		width: 100%;
		display: inline-block;
		text-align: center;
		clear: both;
	}
	.advertisement .ad-title {
		display: inline-block;
		clear: both;
	}
	.advertisement .ad-row {
		display: block;
		float: left;
		clear: none;
		width: 10.625rem;
		text-align: left;
		margin-top: 1rem;
	}
	
}

@media (max-width: 48rem) {	

	.head .antics a {
		font-size: 1rem;
	}

	div.stripe {
		margin: 0.5rem 0px 0.3rem 0px;
	}
	div.hamburger1 {
		display: block;
	}
	
	div.topmenu {
	  	display: none;
	  	padding-bottom: 0.5rem;
	}
	div.topmenuon {
		display: block;
	}

	div.main {
	}
	
	div.main div.menuwrap {
		position: absolute;
		z-index: 98;
		width: 15rem;
		background-color: #F9D46F;
		left: -13.5rem;
		transition: left 0.8s;
		border-bottom: 2px solid rgba(168,143,138,1);
	}
	div.main div.resp-on {
		left: 0rem;
	}

	div.main div.menuwrap div.menubg div.menucaption {
		display: initial;
	}
	
	div.main div.menuwrap div.menubg {
		border-top: 2px solid rgba(168,143,138,1);
	}
	
	div.main div.menuwrap div.menubg, div.main div.menuwrap p, div.main div.menuwrap div.loga,
	#quicksearch, #webmaster,  #langs, #counter {
		border-right: 2px solid rgba(168,143,138,1);
	}
	div.main div.obsahwrap {
		width: 100%;
	}
	
}

